pdfsam requires openjdk

Bug #367108 reported by Micah Gersten on 2009-04-26
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
pdfsam (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: pdfsam

Description: Ubuntu 9.04
Release: 9.04

pdfsam:
  Installed: (none)
  Candidate: 1.0.3-1
  Version table:
     1.0.3-1 0
        500 http://archive.ubuntu.com jaunty/universe Packages

Package: pdfsam
Priority: optional
Section: universe/text
Installed-Size: 744
Maintainer: Ubuntu MOTU Developers <email address hidden>
Original-Maintainer: Debian Java Maintainers <email address hidden>
Architecture: all
Version: 1.0.3-1
Depends: openjdk-6-jre, libdom4j-java, libitext-java, libjaxen-java, libjgoodies-looks-java, liblog4j1.2-java
Filename: pool/universe/p/pdfsam/pdfsam_1.0.3-1_all.deb
Size: 588912
MD5sum: 5b416a13a39a46cc1cb5946b35ab0044
SHA1: 021858d6fc0fcf15a09162c45bc3a81960533a22
SHA256: e23fac224d7d823dfef7a861a024498fa562c4a9bac9b000e8fa77968a3d9215
Description: PDF Split and Merge
 PDF Split and Merge is a very simple, easy to use, free, open source
 utility to split and merge pdf files. It has a simple graphical
 interface to let the user choose pdf files, split or merge them.
Homepage: http://www.pdfsam.org
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu

This package requires openjdk instead of offering a choice between openjdk and the sun jdk (which I have installed).

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in pdfsam (Ubuntu):
status: New → Confirmed
Matthias Klose (doko) wrote :

Ubuntu 9.04 is long gone

Changed in pdfsam (Ubuntu):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers